import React from "react";
import { createRoot } from "react-dom/client";
import MainLayout from "./MainLayout";
import "./global.css";

const root = document.getElementById("root");
if (root) {
  createRoot(root).render(
    <React.StrictMode>
      <MainLayout />
    </React.StrictMode>
  );
}
